
Ryzom - Bug # 1020

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 07/14/2010 Assignee: rti
Updated: 11/05/2010 Due date:
Subject: GLWindow, create, destroy, create...
Description

would lead to creating two autorelease pools...

History
#1 - 07/14/2010 08:39 pm - rti
- Assignee set to rti

#2 - 07/14/2010 08:44 pm - rti
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r484.

#3 - 11/05/2010 02:35 pm - rti
- Status changed from Resolved to Closed
- Target version changed from Version 0.9.0 to Version 0.8.0
